# Generated by Django 3.2.7 on 2021-09-08 10:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('some_app', '0002_fill_cat_breeds'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cats',
            options={'verbose_name': 'Кот', 'verbose_name_plural': 'Котов'},
        ),
    ]
